If you are using deepin GNU/Linux 15.4, the latest dde-file-manager 1.4 has already available in unstable repo. In case you want to upgrade only Deepin File Manager (e.g. not whole system), make sure your unstable repo is enabled, and do:

Get the latest repo "maps":
$ sudo apt-get update

See if 1.4 is available for you:
$ apt-cache policy deepin-file-manager

Then upgrade it:
$ sudo apt-get install deepin-file-manager
Now you can run it, see the version number from the "About" menu or command line deepin-file-manager --version . In my system (fresh deepin 15.4) this upgrade downloads around 3.5MB data for 8 packages.


References




, , ,